Subject: small bidi problems in the org mode and in the mini buffer
From: nabil-82 <[email-masked]>
To: [email-masked]
Date: Thu, 1 Dec 2011 09:30:18 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

2 problems in the org mode:
--
1 - By an RTL-Text the three points of a folded heading appear on the right
of the heading (before the star(s)!) - not as expected on the right (at end
of the heading) .
2 - When a folded LTR-heading is followed by a RTL-headline. The first one
appears on right side (not on the left side) if it is folded. But after
typing TAB (to unfold it) it jumps to the left side (the correct side).
--
These two problems I didn't have by the older version 24.0.90.. 
The third problem is an old one:
--
3 - In an "RTL-buffer": When I'm searching MY_RTL_TEXT I get in the
minibuffer:

I-search [MY_RTL_TEXT :[ XX

Not:
I-search [XX] : MY_RTL_TEXT
 (XX is the symbol of the rtl-language as example ع for arabic)
It's a bit confusing when you have to make replacements.
-- 
View this message in context: http://old.nabble.com/small-bidi-problems-in-the-org-mode-and-in-the-mini-buffer-tp32897118p32897118.html
Sent from the Emacs - Bugs mailing list archive at Nabble.com.